Bug 1268718 - Use fedora logo in menu applet
Use fedora logo in menu applet
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
24
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 21:23 EDT by philip.worrall
Modified: 2017-02-02 15:51 EST (History)
4 users (show)

See Also:
Fixed In Version: cinnamon-3.2.8-9.fc25 cinnamon-3.2.8-9.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-02 15:21:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use fedora infinity logo in cinnamon menu applet (700 bytes, patch)
2015-10-04 21:23 EDT, philip.worrall
no flags Details | Diff

  None (edit)
Description philip.worrall 2015-10-04 21:23:22 EDT
Created attachment 1079809 [details]
use fedora infinity logo in cinnamon menu applet

Hello,

I wonder if its possible to set the default menu applet logo in cinnamon to use the fedora infinity logo included in fedora-logos. I think this would add a nice touch to the default cinnamon desktop.

Please see attached patch which changes the default cinnamon settings. 

thanks

phil
Comment 1 Jan Kurik 2016-02-24 10:42:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2017-01-29 12:06:13 EST
cinnamon-3.2.8-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 3 Fedora Update System 2017-01-29 12:06:21 EST
cinnamon-3.2.8-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 4 Fedora Update System 2017-01-29 18:18:17 EST
cinnamon-3.2.8-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 5 Fedora Update System 2017-01-29 18:50:22 EST
cinnamon-3.2.8-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 6 Fedora Update System 2017-01-29 20:31:20 EST
cinnamon-3.2.8-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 7 Fedora Update System 2017-01-29 20:31:53 EST
cinnamon-3.2.8-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 8 Fedora Update System 2017-01-30 21:51:35 EST
cinnamon-3.2.8-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 9 Fedora Update System 2017-01-30 22:51:10 EST
cinnamon-3.2.8-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 10 Fedora Update System 2017-01-31 10:20:29 EST
cinnamon-3.2.8-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 11 Fedora Update System 2017-01-31 10:20:42 EST
cinnamon-3.2.8-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 12 Fedora Update System 2017-01-31 17:50:51 EST
cinnamon-3.2.8-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 13 Fedora Update System 2017-01-31 18:03:38 EST
cinnamon-3.2.8-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 14 Fedora Update System 2017-01-31 18:49:23 EST
cinnamon-3.2.8-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 15 Fedora Update System 2017-01-31 18:53:11 EST
cinnamon-3.2.8-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 16 Fedora Update System 2017-02-01 17:47:46 EST
cinnamon-3.2.8-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64191b1b0
Comment 17 Fedora Update System 2017-02-01 18:50:46 EST
cinnamon-3.2.8-9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-077fb63232
Comment 18 Fedora Update System 2017-02-02 15:21:01 EST
cinnamon-3.2.8-9.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-02-02 15:51:32 EST
cinnamon-3.2.8-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.